\tocSec{Histórico de Versões}

{
	\renewcommand{\arraystretch}{2}
	% \setlength\extrarowheight{3pt}
	\renewcommand\cellset{\renewcommand{\arraystretch}{1.25}}

	\begin{table}[H]
		\begin{tabular}{ |l|c|l|c| }

			\hline

			\rowcolor{mygray}

			\textbf{Nome} & \textbf{Data} & \textbf{Razão da Alteração} & \textbf{Versão}\\

			\hline

			\makecell[l]{Daniel Sousa,\\ João Coimbra,\\ José Carvalho,\\ Tiago Rocha} & 03/11/2020 & Primeira versão do documento & \textbf{1.0}\\

			\hline

			\makecell[l]{Daniel Sousa,\\ João Coimbra,\\ José Carvalho,\\ Tiago Rocha} & 11/11/2020 & Correções na primeira versão do documento & \textbf{1.1}\\

			\hline
		\end{tabular}
	\end{table}
}